body {font-family: verdana, arial, sans; font-size:11px; color:#808080;}

.teaser {
	border: 0;
	padding: 0;
	position: absolute;
	left: 0;
	top: 0;
	width: 1024;
	height: 1024;
	z-index: 10;
	background-color: #FFFFFF;
	visibility: visible;
	}

img.rss_icon {
	border: 0;
	padding-top: 0px;
	padding-bottom: 1px;
	padding-left: 0px;
	padding-right: 2px;
	vertical-align: middle;
	}

a {color:#4E99B2;}
a:link, a:link {text-decoration:none; color:#4E99B2}
a:visited {text-decoration:none; color:#4E99B2}
a:active {text-decoration:none; color:#4E99B2}
a:hover {text-decoration:none; color:#808080}

div.staffblog {
	border: 0;
	border-bottom: 1px;
	border-color: #D5D5D5;
	border-style: solid;
	padding-top: 5px;
	padding-bottom: 5px;
	}

.staffblogheader{
	text-align: center;
	}

.staffblogtitle{
	color:#4E99B2;
	font-size:18px;
	font-family:georgia,times, serif;
	}

div.recommends {
	border: 0;
	border-bottom: 1px;
	border-color: #D5D5D5;
	border-style: solid;
	padding-top: 5px;
	padding-bottom: 5px;
	}

.recommendsheader{
	text-align: center;
	}

.recommendstitle{
	color:#4E99B2;
	font-size:18px;
	font-family:georgia,times, serif;
	}

.regform {
	font-size: 11px;
	}

.commentheader{
	font-size: 11px;
	font-weight: bold;
	}

.commentbody{
	font-size: 10px;
	}

table.page {
	padding-left: 6px;
	padding-top: 6px;
	}

div.textbody {color:#606060;}

div.featuretitle {
	font-weight:bold;
	font-size:12px;
	}

img.featureimage {
 	float: left;
	padding-right: 8px;
	padding-bottom: 8px;
	}
	
td.featuretext {
	padding-top: 5px;
	padding-bottom: 5px;
	border: 0;
	border-bottom: 1px;
	border-color: #D5D5D5;
	border-style: solid;
	}

.featuretext {
	clear: left;
	}

div.featuretext {
	width: 230px;
	border: 0;
	float: left;
	}

.featureauthor {
	text-align:right;
	}

td.featuretext td a {padding:10px; display:block}
td.featuretext a:link {text-decoration:none; color:#808080}
td.featuretext a:visited {text-decoration:none; color:#808080}
td.featuretext a:active {text-decoration:none; color:#808080}
td.featuretext a:hover {text-decoration:none; color:#606060}


div.dailyartist {
	font-weight:bold;
	font-size:12px;
	padding-top: 5px;
	}


div.dailyalbum {
	font-size: 11px;
	}

div.dailytext {
	font-size: 11px;
	}

div.dailyauthor {
	font-size: 10px;
	text-align: right;
	padding-top: 3px;
	}

td.dailyreview {
	padding: 0 0 5px 0;
	border-width: 0 0 1px 0;
	border-color:#D5D5D5;
	border-style:solid;
	}
td.dailyreview td a {padding:10px; display:block}
td.dailyreview a:link {text-decoration:none; color:#808080}
td.dailyreview a:visited {text-decoration:none; color:#808080}
td.dailyreview a:active {text-decoration:none; color:#808080}
td.dailyreview a:hover {text-decoration:none; color:#606060}

.recenttitle {
	padding: 5px 0 5px 0;
	font-weight: bold;
	font-size: 12px;
	}

ul.recenttext {
	font-size: 10px;
	margin: 0;
	padding-left: 3px;
	padding-bottom: 5px;
	list-style-position: inside;
	}
ul.recenttext a:link {text-decoration:none; color:#808080}
ul.recenttext a:visited {text-decoration:none; color:#808080}
ul.recenttext a:active {text-decoration:none; color:#808080}
ul.recenttext a:hover {text-decoration:none; color:#606060}

.announcement {
	text-size: 10px;
	color: #606060;
	text-align: center;
	}

td.announcement {
	padding-top: 2px;
	padding-bottom: 7px;
	}

td.blogtext {
	padding-top: 5px;
	padding-bottom: 5px;
	}
td.blogtext td a {padding:10px; display:block}
td.blogtext a:link {text-decoration:none; color:#808080}
td.blogtext a:visited {text-decoration:none; color:#808080}
td.blogtext a:active {text-decoration:none; color:#808080}
td.blogtext a:hover {text-decoration:none; color:#606060}
	
img.blogimage {
 	float: left;
	padding-right: 12px;
	padding-bottom: 7px;
	}

.bloglink {
	text-align: right;
	color: #4E99B2;
	}
	
.bloglink:hover {
	color: #808080;
	}

div.midsubtitle {
	font-weight: bold;
	font-size: 10px;
	color: #606060;
	text-decoration: underline;
	margin-bottom: 5px;
	}

.indexpage {
	font-size: 10px;
	}

table.indexsubpage {
	border: 0;
	border-bottom: 1px;
	border-color: #D5D5D5;
	border-style: solid;
	}

.indexsubpage {
	font-size: 10px;
	}

table.indexsubsubpage {
	border: 0;
	}
	
.indexsubsubpage {
	font-size: 10px;
	}

.moviegraphic {
	padding-top: 5px;
	padding-bottom: 5px;
	}
	
div.weeklyauthor {
	text-align:right;
	}

td.weeklytext {
	padding-bottom: 5px;
	}
td.weeklytext td a {padding:10px; display:block}
td.weeklytext a:link {text-decoration:none; color:#808080}
td.weeklytext a:visited {text-decoration:none; color:#808080}
td.weeklytext a:active {text-decoration:none; color:#808080}
td.weeklytext a:hover {text-decoration:none; color:#606060}

td.indexmidad {
	padding-bottom: 5px;
	}

img.weeklygraphic {
	padding-bottom: 5px;
	}
	
.footer {font-size:9px; color:#C0C0C0}
.footer A:link {text-decoration:none; color:#C0C0C0}
.footer A:visited {text-decoration:none; color:#C0C0C0}
.footer A:active {text-decoration:none; color:#C0C0C0}
.footer A:hover {text-decoration:none; color:#2E7992}

td.footer {
	padding-top: 10px;
	padding-bottom: 10px;
	}

table.footer {
	border-width:1px 0 2px 0;
	border-color:#D5D5D5;
	border-style:solid;
	padding-top:4px;
	padding-bottom:4px;
	}

td.preleftbar, td.content { padding-top:7px; }
td.rightmain, td.content { padding-left:10px; }


td.leftbarborder {
	border-width:1px;
	border-color:#D5D5D5;
	border-style:solid;
	}

td.rightbar {
	border-width: 0 1px 1px 1px;
	border-color:#D5D5D5;
	border-style:solid;
	padding-bottom: 5px;
	}
	
td.rightbar_ad {
	padding-top: 10px;
	padding-bottom: 10px;
	}
	
.rightbar_list{
	font-family: tahoma, verdana;
	color:#4E99B2;
	font-size: 11px;
	}
a.rightbar_list:link {text-decoration:none; color:#4E99B2}
a.rightbar_list:visited {text-decoration:none; color:#4E99B2}
a.rightbar_list:active {text-decoration:none; color:#4E99B2}
a.rightbar_list:hover {text-decoration:none; color:#2E7992}

td.rightbar_list{
	padding-top: 5px;

	}

div.rightbar_list_title{
	font-size: 12px;
	font-weight: bold;
	}

div.rightbar_list_date{
	font-weight: bold;
	margin: 0;
	padding: 5px 0 0 20px;
	}

ul.rightbar_list{
	padding:0 0 0 20px;
	margin:0;
	}
	
.reviewtitle{
	color:#4E99B2;
	font-size:24px;
	font-family:georgia,times, serif;
	}

	
td.midtitle {
	border-width: 1px 0px 3px 0px;
	border-color:#D5D5D5;
	border-style:solid none double none;
	font-weight: bold;
	font-size:13px;
	color:#707070;
	padding: 4px 0 4px 0;
	}

table.content {
	}

div.content{
	margin-top: 7px;
	font-size: 11px;
	}

table.navbar {
	padding-top: 3px;
	padding-bottom: 0px;
	border-width: 1px 0 4px 0;
	border-color:#D5D5D5;
	border-style:solid;
	}

input.searchbox {
	width:140px;
	padding-top:0px;
	padding-left:3px;
	padding-right:3px;
	padding-bottom:0px;
	border-style:solid;
	border-color:#D5D5D5;
	border-width:1px;
	vertical-align:middle;
	font-family:tahoma, verdana;
	font-size:9px;
	font-weight:normal;
	color:#808080;
	}

td.navbuttontbl {
	border-width:0 0 0 1px;
	border-color:#D5D5D5;
	border-style:solid;
	}

.navbutton {
	border-width:0px;
	padding: 0px 2px 0px 2px;
	}

tr.listheader {font-size:14px; font-weight:bold;}

.row0, .row1 {font-size:10px; color:#808080}

tr.row0 { 
	background-color:#D3E6EC;
	}

tr.row0 td{
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
	}
#tr.row0:hover { background-color:#EEEEEE }

tr.row1 {
	background-color:#FFFFFF;
	}

tr.row1 td {
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
	}
	
#tr.row1:hover { background-color:#EEEEEE }

.row0 A:link {text-decoration:none; color:#606060}
.row0 A:visited {text-decoration:none; color:#606060}
.row0 A:active {text-decoration:none; color:#606060}
.row0 A:hover {text-decoration:none; color:#404040}

.row1 A:link {text-decoration:none; color:#606060}
.row1 A:visited {text-decoration:none; color:#606060}
.row1 A:active {text-decoration:none; color:#606060}
.row1 A:hover {text-decoration:none; color:#404040}

table.authorbox {
	background-color: #A6CCD8;
	font-size: 11px;
	color: #606060;
	}
.authorbox A:link {text-decoration:none; color:#606060}
.authorbox A:visited {text-decoration:none; color:#606060}
.authorbox A:active {text-decoration:none; color:#606060}
.authorbox A:hover {text-decoration:none; color:#606060}


table.recentauthor {
	border-width: 1px;
	border-color: #CCCCCC;
	border-style: solid;
	}

span.recenttitle {
	font-family: georgia, times;
	color: #4E99B2;
	font-size: 16px;
	font-weight: normal;
	}

.heading1 {
	font-family: verdana;
	font-weight:bold;
	font-size:28px;
	color:#808080;
	padding-bottom: 6px;
	}
	
a.heading1:link {text-decoration:none; color:#808080}
a.heading1:visited {text-decoration:none; color:#808080}
a.heading1:active {text-decoration:none; color:#808080}
a.heading1:hover {text-decoration:none; color:#606060}

.heading2 {
	font-family: verdana;
	font-weight:bold;
	font-size:18px;
	color:#808080;
	}
	
a.heading2:link {text-decoration:none; color:#808080}
a.heading2:visited {text-decoration:none; color:#808080}
a.heading2:active {text-decoration:none; color:#808080}
a.heading2:hover {text-decoration:none; color:#606060}

a.archivelink:link {text-decoration:none; color:#808080}
a.archivelink:visited {text-decoration:none; color:#808080}
a.archivelink:active {text-decoration:none; color:#808080}
a.archivelink:hover {text-decoration:none; color:#606060}

.title1 {
	font-family: verdana;
	font-weight:bold;
	font-size:18px;
	color:#808080;
	}
	
a.title1:link {text-decoration:none; color:#808080}
a.title1:visited {text-decoration:none; color:#808080}
a.title1:active {text-decoration:none; color:#808080}
a.title1:hover {text-decoration:none; color:#606060}

.title2 {
	font-family: verdana;
	font-weight:bold;
	font-size:14px;
	color:#808080;
	}
	
a.title2:link {text-decoration:none; color:#808080}
a.title2:visited {text-decoration:none; color:#808080}
a.title2:active {text-decoration:none; color:#808080}
a.title2:hover {text-decoration:none; color:#606060}

.title3 {
	font-family: verdana;
	font-weight:normal;
	font-size:14px;
	color:#808080;
	}
	
a.title1:link {text-decoration:none; color:#808080}
a.title1:visited {text-decoration:none; color:#808080}
a.title1:active {text-decoration:none; color:#808080}
a.title1:hover {text-decoration:none; color:#606060}

.teal{color:#4E99B2;}